Subject: Re: RI CT
From: "sg.snac-fsu" <[email-masked]>
To: SNAC-FSU Centre <[email-masked]>
Cc: AISSOU Bailla <[email-masked]>, [email-masked], Tosi-Remy Annie <[email-masked]>,Breichner Hélène <[email-masked]>, [email-masked], Corinne CHARAMOND <[email-masked]>
Date: Tue, 17 Apr 2012 15:55:43 +0200

Bien sûr, ça ne m'avait pas échappé ; sauf qu'ici il s'agit du RI, et 
ils peuvent toujours décider de ce qu'ils veulent dans leur coin, pour 
le RI ça ne marche pas. Je rappelle que, même quand il s'agissait du 
CTP, on leur avait fait un tel cirque qu'au bout d'un certain temps le 
premier point de l'ordre du jour du CTPM était systématiquement 
"approbation du règlement intérieur du CTPM", à chaque séance, et il 
s'agissait du CTP, alors les CT ...
En plus, le 6 mai ils sont virés, sinon je prends des vacances, et donc, 
la doctrine intersyndicale est que tout ce qui a été décidé depuis 
novembre c'est violon et pipeau, on remet tout à plat.

Fred

Le 17/04/2012 15:35, SNAC-FSU Centre a écrit :
> sauf que :
>> Décret n° 2011-184 du 15 février 2011 relatif aux comités techniques 
>> dans les administrations et les établissements publics de l'Etat 
>> <http://www.legifrance.gouv.fr/affichTexte.do;jsessionid=16D35D4E54327E212F026E2BA7119345.tpdjo08v_2?cidTexte=JORFTEXT000023592572&dateTexte=20120417>
>>
>>     * TITRE IV : FONCTIONNEMENT
>>       <http://www.legifrance.gouv.fr/affichTexte.do;jsessionid=16D35D4E54327E212F026E2BA7119345.tpdjo08v_2?idSectionTA=LEGISCTA000023595103&cidTexte=JORFTEXT000023592572&dateTexte=20120417>
>>
>>
>> ------------------------------------------------------------------------
>>
>> Article 46
>>
>>
>> Les comités techniques ne délibèrent valablement qu'à la condition 
>> d'observer les règles de constitution et de fonctionnement définies 
>> par la loi du 13 juillet 1983, par la loi du 11 janvier 1984, 
>> susvisées, par le présent décret ainsi que par le règlement intérieur.
>> En outre, la moitié des représentants du personnel doivent être 
>> présents lors de l'ouverture de la réunion.
>> Lorsque le quorum n'est pas atteint, une nouvelle convocation est 
>> envoyée dans le délai de huit jours aux membres du _comité qui siège 
>> alors valablement _sur le même ordre du jour quel que soit le nombre 
>> de représentants du personnel présents. Il ne peut alors être fait 
>> application des dispositions prévues par l'article 48 du présent décret.
>> Lorsque les comités techniques siègent en formation conjointe, les 
>> conditions de quorum s'apprécient sur la formation conjointe et non 
>> sur chaque comité la composant.
>>
>
> Philippe BRUNET
> Technicien de recherche
> Chargé des collections archéologiques
> DRAC Centre/Service Régional de l'Archéologie
> tel serv. 02.38.78.85.41 - poste 85.48 -  fax 12.95
> CCE de St-Jean-de-la-Ruelle 02.38.72.26.76 - Port Prof 06.70.67.60.25
>
> Le 16/04/2012 12:51, sg.snac-fsu a écrit :
>> Le CTM du 5 avril s'est tenu sans les organisations syndicales, il 
>> n'a donc pas pu valider le RI puisque celui-ci doit être voté, le CTM 
>> étant une instance consultative sauf, précisément, en ce qui concerne 
>> le RI (on ne voit pas comment un RI d'une instance peut être validé 
>> uniquement par le président, qui n'a pas le droit de vote !!!)
>> Résultat : Les OS considèrent que rien de ce qui a été validé depuis 
>> octobre au CTM et au CTDGPAT n'est légitime, tout devra être revu 
>> après les élections. Résultat aussi : si on considère que le CTM fait 
>> référence pour les autres CT en ce qui concerne l'élaboration de 
>> leurs RI, il faut attendre mai.
>> En attendant : boycott.
>> Je mets donc en pj le _PROJET_ de RI du CTM
>>
>> amitiés
>>
>> Frédéric
>>
>>
>> Le 16/04/2012 09:20, AISSOU Bailla a écrit :
>>> Bonjour,
>>>
>>> Le SG de la DRAC RA nous informe que le règlement intérieur du 
>>> Comité Technique a été validé par le CTM le 5 avril, serait-il 
>>> possible de nous le transmettre ?
>>>
>>> Merci beaucoup par avance
>>> Bailla
>>
>>
>> -- 
>> Philippe BRUNET
>> Secrétaire Général Adjoint du SNAC/FSU
>> Secrétaire de la Section SNAC/DRAC-Centre
>> DRAC Centre/SRA : tel serv. 02.38.78.85.41 - poste 85.48 -  fax 12.95
>> Portable 06.70.67.60.25